﻿body { background-color: #FFFFFF; font-family: Arial !important; }

input { font-family: Arial !important; color: Black !important; }

.divEnvoltura { min-height: 100%; height: 100% !important; margin: 0px auto -20px; }

.divHeader { position: fixed; top: 0px; width: 100%; min-width: 400px; height: 100px; background-color: #009ee2; border-bottom: #A5C4D9 solid 2px; z-index: 995; }

.divHeaderImgDer { position: fixed; background: url('img/mp/banner_head_der.jpg') no-repeat right; width: 775px; height: 100px; right: 0px; z-index: 996; }

.divHeaderImgIzq { position: fixed; background: url('img/mp/banner_head_izq.jpg') no-repeat; width: 339px; height: 100px; z-index: 997; }

.fontHeaderTitulo { position: fixed; width: 525px; height: 58px; z-index: 996; display: none; font-size: 30px; padding: 23px 0px 0px 28px; margin: 10px 0px 0px 290px; border-left: 3px solid #ababaa; font-family: Arial Rounded MT Bold, Arial, verdana, tahoma, sans-serif !important; }

.divFooter { position: fixed; bottom: 0px; width: 100%; height: 16px; background-color: #A4C4D9; border-top: 1px solid #436B84; padding-top: 4px; z-index: 994; }

.divFooterInfo { width: 100%; text-align: center; font-size: 11px; }

.divContent { margin: 0 10px; padding-top: 110px; padding-bottom: 30px; }

.divGris { background-color: #F2F2F2; border: 1px solid #D2D3D5; padding: 5px; border-radius: 3px; }

.divDerecho { width: 350px; }

.divLoginInfo { text-align: Left; text-transform: uppercase; }

.divMenu { margin-top: 10px; }

.divAlineado { margin-left: 390px; }
